{
    "name": "izertis/payretailers-php",
    "description": "SDK for Pay Retailers Integration",
    "version": "1.0.0",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Alejandro Alfonso Villegas",
            "email": "aavillegas@izertis.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "Sdk\\PayRetailers\\": "src"
        }
    },
    "config": {
        "sort-packages": true
    },
    "require": {
        "guzzlehttp/guzzle": "^7.4",
        "vlucas/phpdotenv": "^5.4"
    }
}
